Subject: [bitcoin-dev] Crossing the line? [Was: Re: Let's deploy BIP65 CHECKLOCKTIMEVERIFY!]

From: Tao Effect <[email-masked]>
Date: Wed, 30 Sep 2015 21:08:21 -0700

Dear list,

Mike has made a variety of false and damaging statements about Bitcoin, of which this is but one:

> On Sep 30, 2015, at 2:01 PM, Mike Hearn via bitcoin-dev <[email-masked]> wrote:
> I coined the term SPV so I know exactly what it means, and bitcoinj implements it, as does BreadWallet (the other big SPV implementation).

On his website Vinumeris.com <http://vinumeris.com/> he writes:

> Vinumeris was founded in 2014 by Mike Hearn, one of the developers of the Bitcoin digital currency system.

On plan99.net <http://plan99.net/> there are several embedded videos that refer to him a “core developer” of Bitcoin. And now it seems he is claiming to be Satoshi.

It seems to me that Mike’s emails, false statements (like the one above about coining SPV), arguments, and his attempts to steal control of Bitcoin via the contentious Bitcoin XT fork, represent actions that have been harming and dividing this community for several years now.

In many communities/tribes, there exists a line that, once crossed, results in the expulsion of a member from the community.

So, two questions:

1. Does the Bitcoin-devs mailing list have such a line?
2. If so, does the community feel that Mike Hearn has crossed it? (I personally feel he has. Multiple times.)

Thanks for your thoughts,
Greg Slepak

--
Please do not email me anything that you are not comfortable also sharing with the NSA.